.slider {
}

.slider .templates {
    display: none;
}

.slider .frame {
    position: relative;
    height: 335px;
    overflow: hidden;
}

.slider .slide-backgrounds {
    list-style: none;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.slider .slide-background {
    position: absolute;
    width: 100%;
    height: 100%;
}

.slider .slide-panels {
    list-style: none;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 320px;
    height: 100%;
}

.slider .slide-panel {
    overflow: hidden;
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
    background: rgba(0, 0, 0, 0.4);
}

.slider .slide-panel-title  {
    padding: 0 12px;
    background: #aeadb7;
    color: #fff;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.slider .slide-panel-subtitle  {
    margin: 12px 0;
    padding: 0 12px;
    font-size: 28px;
    color: #fff;
}

.slider .slide-panel-text  {
    padding: 0 12px;
    color: #fff;
}

.slider .slide-panel-link {
    text-decoration: none;
}

/*.slider .slides {
    position: absolute;
    width: 100000px;
}

.slider .slide {
    position: relative;
    width: 960px;
    height: 335px;
    float: left;
}

.slider .slide .text {
    position: absolute;
    left: 40px;
    width: 330px;
    height: 206px;
    overflow: hidden;
    background: pink;
}

.slider .slide .heading {

}

.slider .slide .readmore {
    position: absolute;
    top: 206px;
    right:408px;
}

.slider .slide .image {
    position: absolute;
    right: 0;
    width: 380px;
    height: 230px;
    overflow: hidden;
}*/
